package be.iminds.ilabt.jfed.experimenter_gui.events;

/**
 * User: twalcari
 * Date: 6/25/2015
 * Time: 17:40
 */
public class RecoverSliceEvent {

    private final String sliceUrn;

    public RecoverSliceEvent(String sliceUrn) {
        this.sliceUrn = sliceUrn;
    }

    public String getSliceUrn() {
        return sliceUrn;
    }

    @Override
    public String toString() {
        return "RecoverSliceEvent{" +
                "sliceUrn='" + sliceUrn + '\'' +
                '}';
    }
}
